﻿<Sql TableName="BackloadLineTransfer" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="BackloadLineTransfer">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="BackloadNbr" type="NVarChar(15)" />
  <col name="LineNbr" type="Int" />
  <col name="TransferNbr" type="NVarChar(15)" nullable="true" />
  <col name="TransferLineNbr" type="Int" nullable="true" />
  <col name="Qty" type="Decimal(19,6)" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
  <col name="DocNbr" type="NVarChar(15)" nullable="true" />
  <col name="BackloadType" type="NVarChar(10)" nullable="true" />
</table>]]></CDATA>
</Sql>